@charset "utf-8";

#sub_main_banner_wrap{width:1070px;height:400px;background:url('/sh_img/hd/sub_main_banner/sub_bg.png') no-repeat}

.sub_main_banner {position:absolute;margin-top:-185px;margin-left:-20px;}
.sub_main_banner .txt01 {position:absolute;top:354px;left:129px;opacity:0; margin-left:-50px;}
.sub_main_banner .txt02 {position:absolute;;top:343px;left:570px;opacity:0; margin-top:-40px;}
.sub_main_banner .txt03 {position:absolute;;top:343px;left:570px;opacity:0; margin-top:-40px;}

